﻿body {
    background-color: #f5f5f5;
    font-size: 12px;
}

.btn-login[disabled] {
    opacity: 0.4;
}

button.btn {
    padding: 5px;
    font-size: 12px;
}

tfoot {
    display: table-header-group;
}

    tfoot th {
        padding-left: 10px !important;
    }

.id-column {
    display: none !important;
}

th.action-column input.text_filter {
    visibility: hidden;
}

td.institution-column > span {
    font-size: 14px;
}

td.institution-column > img {
    float: left;
    margin-right: 5px;
}

td.situation-column {
    min-width: 90px;
}

    td.situation-column > div {
        margin: 0 auto;
    }

td.action-column {
    width: 260px;
}

    td.action-column button {
        margin: 2px;
    }

td.status-column {
    text-transform: uppercase;
}

#tableTickets tbody tr td.state-column {
    text-align: center;
    font-size: 20px;
}

.section-crud > div > button {
    padding: 5px 15px;
    margin: 10px 5px 5px 5px;
    border-radius: 10px;
}

span.ticket-state {
    text-align: center;
}

.ticket-situation,
.equipment-state {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
}

    .ticket-situation span,
    .equipment-state span {
        position: relative;
        top: 7px;
        cursor: default;
        font-weight: 500;
    }

span.ticket-state.fa-wrench {
    color: rgb(33, 64, 215);
}

span.ticket-state.fa-check-circle {
    color: rgb(29, 189, 29);
}

span.ticket-state.fa-close {
    color: rgb(255, 0, 0);
}

span.quality-compliance-true {
    color: rgb(29, 189, 29);
    font-size: 20px;
}

span.quality-compliance-false {
    color: rgb(238, 28, 28);
    font-size: 20px;
}

.modal-for-crud .form-group {
    width: 90%;
    margin: 10px;
}

    .modal-for-crud .form-group > div.to-left {
        float: left;
        width: 48%;
    }

    .modal-for-crud .form-group > div.to-right {
        float: right;
        width: 48%;
    }

.modal-for-crud .form-control {
    width: 100%;
    font-size: 12px;
}

.modal-for-crud .pull-left,
.modal-for-crud .pull-right {
    width: 50%;
}

.modal-for-crud select.form-control {
    text-align-last: center;
}

.modal-for-crud .footer-buttons,
.modal-for-crud .buttons-notes {
    display: table-row-group;
}

    .modal-for-crud .footer-buttons .button-modal {
        margin-top: 30px;
        width: 50%;
        min-width: 200px;
    }

    .modal-for-crud .footer-buttons button {
        width: 30%;
        margin-top: 30px;
        min-width: 200px;
    }

    .modal-for-crud .buttons-notes > button {
        width: 30%;
        max-width: 200px;
    }

.form-control.input-add-note {
    margin-left: 10px;
    max-width: 600px;
}

.form-add-note {
    display: inline;
}

.div-buttons-add-note {
    display: inline;
    float: left;
}

.div-buttons-add-cost {
    clear: both;
    padding: 10px;
    margin-left: 10px;
}

.div-buttons-add-note {
    margin-left: 20px;
}

#tableTickets button.btn {
    padding: 3px 8px;
}

#tableTickets tbody tr td {
    max-width: 100px;
}

.modal-for-crud-row .btn {
    padding: 4px 7px 4px 6px;
    margin-right: 5px;
}

.section-redefinir-senha {
    background-color: #f1f1f1;
    width: 50%;
    height: 300px;
    border-radius: 30px;
    padding: 20px;
    margin-top: 50px;
}

.div-add-cost .form-group {
    display: inline;
}

span.field-required {
    color: red;
}


.label-checkbox-active {
    float: left;
    font-size: 16px;
    position: relative;
    left: 2px;
    top: 30px;
}
